Package: org.gradle.plugins.ide.idea.model

## [Groovy] Class IdeaLanguageLevel

- org.gradle.plugins.ide.idea.model.IdeaLanguageLevel

- Java language level used by IDEA projects.

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `String` | `level`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `IdeaLanguageLevel (Object version)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Property Detail

    - #### String level

  - ### Constructor Detail

    - #### IdeaLanguageLevel(Object version)